Subject: Re: bug#10741: missing comment-start-skip python.el

From: Stefan Monnier <[email-masked]>
Date: Mon, 06 Feb 2012 22:09:24 -0500

> I'm currently working on a better Python integration in CEDET. I
> observed that python.el doesn't define `comment-start-skip' which is now
> set by CEDET via `python-mode-hook' to "#+\\s-*".

Calling comment-normalize-vars will setup comment-start-skip if needed.

        Stefn